#main {
    width: 700px;
    margin: auto;
}
#capcalera {
    background-image: url("img/capcalera_mar.jpg");
    height: 100px;
    background-size: cover;
    background-position: center;
}
h1 {
    color: azure;
    text-align: center;
    position: relative;
    top: 25px;
}
#cos {
    text-align: justify;
}
#foto_esquerra {
    background-image: url("img/foto_duna_esquerra.jpg");
    width: 200px;
    height: 300px;
    float: left;
    margin: 0 10px 10px 0;
}
#foto_dreta {
    background-image: url("img/foto_mar_dreta.jpg");
    width: 100px;
    height: 300px;
    float: right;
    margin: 0 0 10px 10px;
}
#peu {
    background-color: black;
    padding: 10px;
    color: white;
}
#text_esquerra {
    display: inline-block;
}
#text_centre {
    text-align: center;
    width: 380px;
    display: inline-block;
}
#text_dreta {
    display: inline-block;
}